/*
    Theme Name: BBAWyong - Outsourcing Marketing
    Description: BBAWyong
    Author: BBAWyong
    Author URI: http://www.bbawyong.com.au/
    
    Template: genesis
*/

@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: local('Asap'), local('Asap-Regular'), url(http://themes.googleusercontent.com/static/fonts/asap/v2/SgBaq0dzhSGNMfqm2JX5ng.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 700;
  src: local('Asap Bold'), local('Asap-Bold'), url(http://themes.googleusercontent.com/static/fonts/asap/v2/yVILXKVgPzaz72DegpV7Bg.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 400;
  src: local('Asap Italic'), local('Asap-Italic'), url(http://themes.googleusercontent.com/static/fonts/asap/v2/MdJnJ_Rxy6GcPmasGZsTfQ.woff) format('woff');
}
@font-face {
  font-family: 'Asap';
  font-style: italic;
  font-weight: 700;
  src: local('Asap Bold Italic'), local('Asap-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/asap/v2/_sVKdO-TLWvaH-ptGimJBT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'bandoengnet';
    src: url('font/bandoengnet.eot?45639723');
    src: url('font/bandoengnet.eot?45639723#iefix') format('embedded-opentype'), url('font/bandoengnet.woff') format('woff'), url('font/bandoengnet.ttf?45639723') format('truetype'), url('font/bandoengnet.svg?45639723#bandoengnet') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, input, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    font-size: 100%
}
body {
    background: #fdfcfa url(images/bg.jpg);
    line-height: 1;
font-size: 14px;
}
body, input, select, textarea, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:visited, button, input[type="button"], input[type="submit"], .btn {
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
::-moz-selection {
    background-color: #1e1e1e;
    color: #fff;
}
a img {
    border: none
}
a:hover, body, h2 a, h2 a:visited, .author, .entry-time, .entry-comments-link {
    color: #1e1e1e
}
h4.widgettitle a, h4.widgettitle {
    color: #AAAAAA;
    text-shadow: 1px 1px 3px #FFFFFF;
    padding: 10px;
    background: #f2f2f2;
}
.genesis-nav-menu a, .genesis-nav-menu li li a, .genesis-nav-menu li li a:link, .genesis-nav-menu li li a:visited {
    color: #1e1e1e
}
.header-widget-area .genesis-nav-menu a, .header-widget-area .genesis-nav-menu li li a, .header-widget-area .genesis-nav-menu li li a:link, .header-widget-area .genesis-nav-menu li li a:visited {
    color: #333333;
	text-transform: uppercase!important;
	font-size: 18px!important;
	font-family: 'Asap', sans-serif;
}

.header-widget-area .genesis-nav-menu a:hover {
    color: #333333!important;
	background: transparent!important;
}

.header-widget-area .genesis-nav-menu a {
    padding: 10px 12px;
	    border-bottom: 2px solid transparent;
		font-size: 14px!important;
}
.header-widget-area .genesis-nav-menu .current-menu-item a, .header-widget-area .genesis-nav-menu a:hover {
    background: rgba(0,0,0,0.1);
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
.header-widget-area .genesis-nav-menu li li a, .header-widget-area .genesis-nav-menu li li a:link, .header-widget-area .genesis-nav-menu li li a:visited {
    background: #237dac;
    padding: 10px;
    border: 1px solid #176b97;
    border-top: none;
    line-height: 18px;
}
.site-title a, .site-title a:hover {
    color: #FFFFFF
}
a, h2 a:hover {
    color: #237DAC
}
.genesis-nav-menu li a:hover, .genesis-nav-menu li:hover a, .genesis-nav-menu li li a:hover, .genesis-nav-menu .current-menu-item a {
    color: #237DAC
}
.header-widget-area .genesis-nav-menu li a:hover, .header-widget-area .genesis-nav-menu li:hover a, .header-widget-area .genesis-nav-menu li li a:hover, .header-widget-area .genesis-nav-menu .current-menu-item a {
    color: #FFFFFF;
    border-bottom: 2px solid #176b97;
}
.entry-header .entry-meta, .entry-footer .entry-meta {
    color: #636363
}
.site-description {
    color: #FFFFFF
}
blockquote::before, blockquote p, input, select, textarea {
    color: #999
}
button, input[type="button"], input[type="submit"], .btn, .genesis-nav-menu .highlight-menu-item a, .genesis-nav-menu .highlight-menu-item a:hover, .pagination li a, .pagination li a:hover, .pagination li.active a, .pagination li.disabled {
    color: #fff
}
body, input, textarea, .author-box h1 {
    font-family: 'Open Sans', sans-serif
}
h1, h2, h3, h4, h5, h6, .entry-title a, .site-title {
    	font-family: 'Asap', sans-serif;
}
.site-title {
    font-size: 42px
}
h1 {
    font-size: 36px
}
.entry-title, .entry-title a {
    font-size: 24px
}
blockquote::before {
    font-size: 32px
}
h2 {
    font-size: 30px
}
h3 {
    font-size: 24px
}
h4 {
    font-size: 16px
}
.archive-title, .taxonomy-description h1, .widgettitle {
    font-size: 16px
}
h5 {
    font-size: 18px
}
h6, .author-box h1, .sidebar h2 a {
    font-size: 16px
}
input, select, textarea, .genesis-nav-menu, .entry-header .entry-meta, .entry-footer .entry-meta, .wp-caption, .site-footer p {
    font-size: 14px
}
blockquote p {
    font-style: italic
}
cite {
    font-style: normal
}
button, input[type="button"], input[type="submit"], h1, h2, h3, h4, h5, h6, .btn, .entry-title a, .genesis-nav-menu, .entry-comments-link, .entry-header .entry-meta .author, .entry-header .entry-meta .entry-time, .wp-caption, .site-footer p, .site-title {
    font-weight: 700
}
.wp-caption {
    text-align: center
}
h2 a, h2 a:visited, .genesis-nav-menu a, .pagination li a, .widgettitle a, .site-title a {
    text-decoration: none
}
.site-container {
    background: transparent;
    margin: 0 auto;
    max-width: 1152px;
    padding: 20px;
}
.site-inner {
    clear: both;
    overflow: hidden;
    padding-top: 0;
}
.sidebar-secondary {
    width: 15.277777777%
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar {
    width: 30.555555555%
}
.site-header .widget-area {
    width: 53.555555555%
}
.content-sidebar-sidebar .sidebar, .sidebar-content-sidebar .sidebar, .sidebar-sidebar-content .sidebar {
    width: 37.931034482%
}
.content-sidebar-sidebar .content, .sidebar-content-sidebar .content, .sidebar-sidebar-content .content {
    width: 56.896551724%
}
.content-sidebar .content, .sidebar-content .content {
    width: 65.277777777%
}
.title-area {
    width: 30.277777777%
}
.content-sidebar-sidebar .content-sidebar-wrap, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content-sidebar-wrap {
    width: 80.555555555%
}
.content-sidebar .content-sidebar-wrap, .full-width-content .content, .full-width-content .content-sidebar-wrap, .sidebar-content .content-sidebar-wrap {
    width: 100%
}
.footer-widgets-1, .footer-widgets-2, .sidebar-content .sidebar-primary, .sidebar-sidebar-content .sidebar-primary, .content, .content-sidebar-wrap, .site-footer .gototop, .sidebar-secondary, .title-area {
    float: left
}
.content-sidebar-sidebar .sidebar-secondary, .footer-widgets-3, .sidebar, .sidebar-content .content, .sidebar-content-sidebar .content-sidebar-wrap, .sidebar-sidebar-content .content, .sidebar-sidebar-content .content-sidebar-wrap, .site-footer .creds, .site-header .widget-area {
    float: right
}
.site-header {
    background-color: transparent;
    border-bottom: 0;
    min-height: 120px;
    overflow: hidden;
    padding-bottom: 0;
}
.site-header .wrap {
    max-width: 1152px;
    margin: 40px auto 0;
    overflow: hidden;
	display: block;
}
.site-title {
    background: url(images/logo.png) left center no-repeat;
    text-indent: -9999px;
    height: 80px;
    line-height: 1;
    margin: 20px 0 0;
}
.site-title a {
    display: block;
    float: left;
    height: 80px;
    width: 300px;
    overflow: hidden;
}
.header-image .site-title {
    margin: 0
}
.site-description {
    text-indent: -9999px;
    height: 0;
    line-height: 1.25;
}
.header-full-width .site-title, .header-full-width .site-title a, .header-full-width .title-area {
    width: 100%
}
.header-image .site-title, .header-image .site-title a, .header-image .title-area {
    display: block;
    float: left;
    min-height: 120px;
    overflow: hidden;
    text-indent: -9999px;
    width: 100%;
}
.header-image .title-area {
    width: 45%;
}

.header-image .site-description {
    text-indent: -9999px;
    height: 0;
    display: block;
    overflow: hidden;
}
.content {
    padding-bottom: 20px
}
.entry, .page .post.entry {
    margin-bottom: 20px;
    background: transparent;
    padding: 0;
}
.single .entry {
    margin-bottom: 20px
}
.page .entry {
    margin: 0
}
.entry-content {
    overflow: hidden;
    position: relative;
}
.entry-content, .entry-content p {
    line-height: 1.625
}
.entry-content p {
    margin-bottom: 26px
}
blockquote {
    padding: 24px 64px
}
blockquote::before {
    content: "ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ";
    display: block;
    height: 0;
    left: -20px;
    position: relative;
    top: -10px;
}
.entry-header .entry-meta, .entry-footer .entry-meta {
    clear: both;
    line-height: 1.5;
}
.entry-header .entry-meta {
    margin-bottom: 24px
}
.entry-comments-link {
    margin-left: 16px;
    padding-left: 20px;
}
.entry-comments-link:before {
    content: '\e818'
}
.entry-footer .entry-meta {
    background: #e7f7ff;
    border: 1px solid #d4e8f3;
    padding: 20px;
}
.sticky .entry-footer .entry-meta {
    background: #dce9ef;
    border: 1px solid #c2d6df;
    padding: 20px;
}
.entry-categories, .entry-tags {
    display: inline
}
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin-left: 4.166666666%;
}
.one-half, .three-sixths, .two-fourths {
    width: 47.9166666666%
}
.one-third, .two-sixths {
    width: 30.555555555%
}
.four-sixths, .two-thirds {
    width: 65.277777777%
}
.one-fourth {
    width: 21.875%
}
.three-fourths {
    width: 73.958333333%
}
.one-fifth {
    width: 16.666666666%
}
.two-fifths {
    width: 37.5%
}
.three-fifths {
    width: 58.333333333%
}
.four-fifths {
    width: 79.166666666%
}
.one-sixth {
    width: 13.194444444%
}
.five-sixths {
    width: 82.638888888%
}
.first {
    margin-left: 0
}
p.subscribe-to-comments {
    padding: 24px 0 16px
}
p.pages, .clear, .clear-line, .first {
    clear: both
}
.clear-line {
    border-bottom: 1px solid #ccc;
    margin-bottom: 26px;
}
.alignleft, .archive-page {
    float: left
}
.alignright {
    float: right
}
.archive-page {
    width: 50%
}
.author-box, .author-box h1, .taxonomy-description {
    line-height: 1.5
}
.author-box, .breadcrumb, .sticky, .taxonomy-description {
    background-color: #f5fcff;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px;
}
.author-box, .breadcrumb, .sticky, .taxonomy-description {
    border: 1px solid #a6cbdb
}
.author-box, .breadcrumb, .sticky, .taxonomy-description {
    border-bottom: 3px solid #004d75
}
.genesis-nav-menu {
    clear: both;
    overflow: hidden;
}
.site-header .genesis-nav-menu {
    float: right;
    margin-top: 30px;
    width: auto;
}
.genesis-nav-menu.menu-primary {
    background: #FFFFFF;
    margin-bottom: 20px;
}
.genesis-nav-menu.menu-primary a {
    color: #0099cc;
    text-shadow: 1px 1px 3px #FFFFFF;
}
.genesis-nav-menu.menu-primary li {
    border-right: 1px solid #e9f5f9;
    border-bottom: 2px solid #FFFFFF;
}
.genesis-nav-menu.menu-primary li:hover {
    background: #e9f5f9;
    border-bottom: 2px solid #237dac;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}
.genesis-nav-menu.menu-primary li:last-child {
    border-right: none
}
.genesis-nav-menu.menu-secondary {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.genesis-nav-menu ul {
    float: left;
    width: 100%;
}
.genesis-nav-menu li {
    display: inline-block;
    float: left;
    list-style-type: none;
    text-align: left;
}
.genesis-nav-menu a {
    display: block;
    padding: 24px 20px;
}
.genesis-nav-menu li.highlight-menu-item {
    margin-left: 20px
}
.genesis-nav-menu .highlight-menu-item a {
    background-color: #1e1e1e
}
.genesis-nav-menu .highlight-menu-item a:hover {
    background-color: #237DAC
}
.genesis-nav-menu li li a, .genesis-nav-menu li li a:link, .genesis-nav-menu li li a:visited {
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: none;
    padding: 20px;
    position: relative;
    width: 170px;
}
.genesis-nav-menu li ul {
    left: -9999px;
    position: absolute;
    width: 212px;
    z-index: 99;
}
.genesis-nav-menu li ul ul {
    margin: -55px 0 0 211px
}
.genesis-nav-menu li:hover ul ul, .genesis-nav-menu li.sfHover ul ul {
    left: -9999px
}
.genesis-nav-menu li:hover, .genesis-nav-menu li.sfHover {
    position: static
}
ul.genesis-nav-menu li:hover>ul, ul.genesis-nav-menu li.sfHover ul, .site-header .genesis-nav-menu li:hover>ul, .site-header .genesis-nav-menu li.sfHover ul {
    left: auto
}
.genesis-nav-menu li a .sf-sub-indicator, .genesis-nav-menu li li a .sf-sub-indicator, .genesis-nav-menu li li li a .sf-sub-indicator {
    position: absolute;
    text-indent: -9999px;
}
#wpadminbar li:hover ul ul {
    left: 0
}
.genesis-nav-menu li.right {
    float: right;
    padding: 24px 20px;
}
.genesis-nav-menu li.right a {
    display: inline;
    padding: 0;
}
.genesis-nav-menu li.search {
    padding: 6px 0 0
}
.genesis-nav-menu li.rss a {
    background: url(images/rss.png) no-repeat center left;
    margin-left: 20px;
    padding-left: 20px;
}
.genesis-nav-menu li.twitter a {
    background: url(images/twitter-nav.png) no-repeat center left;
    padding-left: 24px;
}
h1, h2, h3, h4, h5, h6, .entry-title a {
    line-height: 1.2;
    margin-bottom: 16px;
}
.author-box h1 {
    margin: 0
}
.taxonomy-description h1 {
    margin-bottom: 4px
}
.archive-title {
    margin-bottom: 24px
}
.entry-content ol, .entry-content ul {
    margin-bottom: 26px
}
.entry-content ol li, .entry-content ul li {
    line-height: 1.625
}
.entry-content ol li, .entry-content ul li {
    margin-left: 40px
}
.entry-content ol li {
    list-style-type: decimal
}
.entry-content ul li {
    list-style-type: disc
}
.entry-content ol ol, .entry-content ul ul {
    margin-bottom: 0
}
.pagination ul {
    margin-top: 20px;
    display: inline-block;
    clear: both;
    width: 100%;
    height: auto;
    overflow: visible;
}
.pagination li {
    display: inline;
    margin-right: 10px;
    margin-top: 20px;
}
.pagination li a, .pagination li a:hover, .pagination li.active a, .pagination li.disabled {
    background-color: #1e1e1e;
    border-radius: 3px;
    cursor: pointer;
    padding: 10px 12px;
    padding: 10px 14px;
    font-size: 14px;
    line-height: 100%;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    color: #fff;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #237DAC;
    box-shadow: 0px 3px 0px 0px #004d75;
}
.pagination li a:hover, .pagination li.active a {
    background-color: #237DAC
}
.entry-comments, #respond {
    line-height: 1.5;
    overflow: hidden;
}
.ping-list, .entry-comments {
    margin-bottom: 48px
}
#author, #email, #url {
    width: 50%
}
.comment-meta, #author, #email, #url {
    margin-bottom: 12px
}
#comment {
    margin: 12px 0;
    margin: 0.75rem 0;
}
label {
    margin-left: 12px
}
.comment-list li, .ping-list li {
    list-style-type: none;
    margin-top: 15px;
    padding: 15px;
    display: block;
    overflow: hidden;
}
.comment-list li ul li {
    margin-right: 0
}
.comment-header {
    overflow: hidden
}
.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none;
}
.comment-content p {
    margin-bottom: 24px
}
.bypostauthor {

}
.entry-comments .pagination {
    margin-top: 32px
}
.sidebar {
    background-color: #FFFFFF;
    display: inline;
    line-height: 1.5;
    padding: 10px;
}
.sidebar p {
    margin-bottom: 16px
}
.sidebar .widget {
    background: transparent;
    margin-bottom: 20px;
    padding: 0;
    overflow: hidden;
}
.sidebar.widget-area ul li {
    list-style-type: none;
    margin-bottom: 6px;
    word-wrap: break-word;
}
.sidebar.widget-area li a {
    text-decoration: none;
    display: inline;
}
.site-footer {
    background-color: #3a383b;
    clear: both;
    width: 100%;
}
.site-footer .wrap {
    overflow: hidden;
    padding: 20px 0;
    max-width: 1152px;
    border-top: 2px solid #626262;
    margin: 0 auto;
}
.site-footer a, .site-footer p {
    color: #878686;
    text-decoration: none;
	text-shadow: 1px 1px #1d1d1d;
}
.site-footer a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.site-footer .creds {
	padding: 20px 0 0 10px;
	width: 100%;
	display: inline;
}
.bbalogo {
	float: left;
	display: inline;
	height: 119px;
	width: 120px;
	background: transparent url(images/bbalogo.png) left center no-repeat;
}
.site-footer .creds, .site-footer .gototop {
    margin: 8px 0;
    margin: 0.5rem 0;
}
.footer-widgets {
    width: 100%;
    color: #333333;
    background: #0099cc;
    clear: both;
    line-height: 1.5;
    overflow: hidden;
    padding: 0;
}
.footer-widgets .wrap {
    clear: both;
    max-width: 1152px;
    padding: 20px 0 20px;
    margin: 0 auto;
    overflow: hidden;
}
.footer-widgets p {
    margin-bottom: 16px
}
.footer-widgets a, .footer-widgets p, .footer-widgets {
    color: #FFFFFF;
    text-decoration: none;
}
.footer-widgets .widget {
    margin-bottom: 24px
}
.footer-widgets .widget-area ul li {
    list-style-type: none;
    margin-bottom: 6px;
    word-wrap: break-word;
}
.footer-widgets-1 {
    margin-right: 4.166666666%
}
.footer-widgets h4.widgettitle a, .footer-widgets h4.widgettitle {
    background: transparent;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    padding: 0 0 10px;
    text-shadow: 1px 1px 3px #006e92;
}
input, select, textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: 0 0 5px #ddd inset;
    padding: 16px;
    width: 100%;
}
.site-header .search-form {
    float: right;
    margin-top: 56px;
    width: 100%;
}
button, input[type="button"], input[type="submit"], .btn {
    background-color: #1e1e1e;
    border: none;
    box-shadow: none;
    cursor: pointer;
    padding: 8px 12px;
    width: auto;
}
button:hover, input:hover[type="button"], input:hover[type="submit"], .btn:hover {
    background-color: #237DAC
}
.enews input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.search-form {
    background: #fef9db;
    padding: 10px;
    border: 1px solid #cfbf61;
    border-top: none;
}
.widget_search h4.widgettitle, .widget_search h4.widgettitle {
    background: #f0e9bf;
    color: #333333;
    margin-bottom: 0!important;
    line-height: 1;
    border: 1px solid #cfbf61;
    border-bottom: none;
}
.search-form input[type="search"] {
    display: inline;
    width: 75%;
    float: left;
    overflow: hidden;
    margin-right: 10px;
}
.search-form input[type="submit"] {
    border: 0;
    height: auto;
    margin: 0;
    display: inline;
    overflow: hidden;
    padding: 10px 0 7px;
    position: relative;
    width: 20%;
}
.content div.gform_wrapper input, .content div.gform_wrapper select, .content div.gform_wrapper textarea, .content div.gform_wrapper .ginput_complex label {
    font-size: 16px;
    padding: 16px;
}
.content div.gform_wrapper input[type="submit"] {
    padding: 16px 24px
}
.content div.gform_wrapper .ginput_complex label {
    padding: 0
}
div.gform_wrapper li, div.gform_wrapper form li {
    margin: 16px 0 0;
    margin: 1rem 0 0;
}
embed, img, object, video {
    max-width: 100%
}
img {
    height: auto
}
.alignleft .avatar {
    margin-right: 24px
}
.alignright .avatar {
    margin-left: 24px
}
.author-box .avatar {
    float: left;
    margin-right: 24px;
}
.avatar {
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
.comment-list li .avatar {
    float: left;
    margin: 0 16px 24px 0;
    margin: 0 1rem 1.5rem 0;
}
img.centered, .aligncenter {
    display: block;
    margin: 0 auto 24px;
}
img.alignnone {
    display: inline;
    margin-bottom: 12px;
}
img.alignleft, .post-image, .wp-caption.alignleft {
    display: inline;
    margin: 0 24px 24px 0;
    margin: 0 1.5rem 1.5rem 0;
}
img.alignright, .wp-caption.alignright {
    display: inline;
    margin: 0 0 24px 24px;
}
p.wp-caption-text {
    line-height: 1.2;
    margin-top: 12px;
}
.gallery-caption {

}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    padding: 10px!important;
    font-size: 14px!important;
    font-weight: bold;
    color: #333333;
}
.bbp-hook {
    background: #fff;
    color: #21759B;
    display: block;
    padding: 2px 5px;
    font-size: 12px;
    margin: 5px;
    border: 1px solid #21759B;
    overflow: hidden;
    word-wrap: break-word;
}
.tp-caption a {
    color: #ff7302;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
}
.tp-caption a:hover {
    color: #ffa902
}
a:before, [class^="comment-"]:before, [class*=" comment-"]:before, li:before, [class^="entry-"]:before, [class*=" entry-"]:before, [class^="category-"]:before, [class*=" category-"]:before, [class^="menu"]:before, [class*=" menu"]:before, [class^="widgettitle"]:before, [class*=" widgettitle"]:before, [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "bandoengnet";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}
.icon-emo-coffee:before {
    content: '\e84b'
}
.icon-code-1:before {
    content: '\e836'
}
.icon-firefox:before {
    content: '\e84c'
}
.icon-chrome:before {
    content: '\e84d'
}
.icon-opera:before {
    content: '\e84e'
}
.icon-ie:before {
    content: '\e84f'
}
.icon-search:before {
    content: '\e802'
}
.icon-mail-alt:before {
    content: '\e803'
}
.icon-heart:before {
    content: '\e804'
}
.icon-heart-empty:before {
    content: '\e805'
}
.icon-star:before {
    content: '\e806'
}
.icon-star-empty:before {
    content: '\e807'
}
.icon-user:before {
    content: '\e800'
}
.icon-users:before {
    content: '\e801'
}
.icon-video:before {
    content: '\e808'
}
.icon-picture:before {
    content: '\e809'
}
.icon-camera:before {
    content: '\e80a'
}
.icon-ok:before {
    content: '\e80b'
}
.icon-help-circled:before {
    content: '\e80c'
}
.icon-link:before {
    content: '\e80d'
}
.icon-tag:before {
    content: '\e80e'
}
.icon-tags-1:before {
    content: '\e847'
}
.icon-bookmark:before {
    content: '\e80f'
}
.icon-thumbs-up:before {
    content: '\e810'
}
.icon-thumbs-down:before {
    content: '\e811'
}
.icon-download:before {
    content: '\e812'
}
.icon-upload:before {
    content: '\e813'
}
.icon-quote-left:before {
    content: '\e814'
}
.icon-quote-right:before {
    content: '\e815'
}
.icon-pencil:before {
    content: '\e817'
}
.icon-comment:before {
    content: '\e818'
}
.icon-chat:before {
    content: '\e819'
}
.icon-doc:before {
    content: '\e81a'
}
.icon-doc-inv:before {
    content: '\e81b'
}
.icon-doc-text-inv:before {
    content: '\e81c'
}
.icon-cog:before {
    content: '\e820'
}
.icon-cog-alt:before {
    content: '\e821'
}
.icon-basket:before {
    content: '\e822'
}
.icon-down-big:before {
    content: '\e823'
}
.icon-left-big:before {
    content: '\e824'
}
.icon-right-big:before {
    content: '\e825'
}
.icon-up-big:before {
    content: '\e826'
}
.icon-arrows-cw:before {
    content: '\e858'
}
.icon-award:before {
    content: '\e827'
}
.icon-spin5:before {
    content: '\e84a'
}
.icon-laptop:before {
    content: '\e852'
}
.icon-tablet:before {
    content: '\e853'
}
.icon-mobile:before {
    content: '\e854'
}
.icon-rocket:before {
    content: '\e829'
}
.icon-money:before {
    content: '\e82a'
}
.icon-dollar:before {
    content: '\e82b'
}
.icon-medkit:before {
    content: '\e828'
}
.icon-archive:before {
    content: '\e838'
}
.icon-chart-area:before {
    content: '\e857'
}
.icon-credit-card:before {
    content: '\e81e'
}
.icon-home:before {
    content: '\e855'
}
.icon-pin:before {
    content: '\e82c'
}
.icon-box:before {
    content: '\e83f'
}
.icon-calendar-inv:before {
    content: '\e816'
}
.icon-paypal:before {
    content: '\e82f'
}
.icon-android:before {
    content: '\e830'
}
.icon-stumbleupon:before {
    content: '\e832'
}
.icon-pinterest:before {
    content: '\e831'
}
.icon-w3c:before {
    content: '\e833'
}
.icon-foursquare:before {
    content: '\e834'
}
.icon-html5:before {
    content: '\e835'
}
.icon-rss:before {
    content: '\e837'
}
.icon-youtube:before {
    content: '\e83a'
}
.icon-vimeo:before {
    content: '\e83b'
}
.icon-yahoo:before {
    content: '\e83c'
}
.icon-gmail:before {
    content: '\e840'
}
.icon-wordpress:before {
    content: '\e841'
}
.icon-instagram:before {
    content: '\e842'
}
.icon-facebook:before {
    content: '\e82e'
}
.icon-facebook-rect:before {
    content: '\e843'
}
.icon-twitter:before {
    content: '\e82d'
}
.icon-twitter-bird:before {
    content: '\e83d'
}
.icon-googleplus-rect:before {
    content: '\e839'
}
.icon-github-text:before {
    content: '\e844'
}
.icon-github:before {
    content: '\e845'
}
.icon-skype:before {
    content: '\e83e'
}
.icon-blogger-rect:before {
    content: '\e856'
}
.icon-linkedin:before {
    content: '\e81d'
}
.icon-instagram-filled:before {
    content: '\e846'
}
.icon-phone:before {
    content: '\e848'
}
.icon-headphones:before {
    content: '\e849'
}
.icon-address-book:before {
    content: '\e850'
}
.icon-adult:before {
    content: '\e81f'
}
.icon-desktop:before {
    content: '\e851'
}
.search-form input[type="search"] {
    padding: 10px
}
.sidebar.widget-area li:before {
    content: '\e825';
    font-size: 12px;
    line-height: 14px;
    margin-right: 5px;
    color: #AAAAAA;
}
.sidebar.widget-area li {
    border-bottom: 1px double #F2F2F2;
    padding-bottom: 5px;
}
.widget-area .gform_widget li {
    border-bottom: none;
    padding-bottom: 0;
    margin: 0;
}
.widget-area .gform_widget li:before {
    content: none!important
}
.widget-area .gform_widget .gform_description {
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}
.entry-categories:before {
    content: '\e838'
}
.entry-tags:before {
    content: '\e847'
}
.entry-author-name:before {
    content: '\e817'
}
.entry-time:before {
    content: '\e816'
}
.webdesign .icon-rocket {
    font-size: 100px!important;
    float: left;
    color: #FFFFFF;
    background: #000000;
    margin: 0 20px 0 0;
}
.webdesign .icon-rocket:hover {
    font-size: 100px!important;
    float: left;
    color: #FFFFFF;
    background: #DDDDDD;
    margin: 0 20px 0 0;
}
.widget_search h4.widgettitle a:before, .widget_search h4.widgettitle:before {
    content: '\e802'
}
.widget_recent_entries h4.widgettitle a:before, .widget_recent_entries h4.widgettitle:before {
    content: '\e838'
}
.widget_tag_cloud h4.widgettitle a:before, .widget_tag_cloud h4.widgettitle:before {
    content: '\e80e'
}
.widget_links h4.widgettitle a:before, .widget_links h4.widgettitle:before {
    content: '\e80d'
}
.user-profile h4.widgettitle a:before, .user-profile h4.widgettitle:before {
    content: '\e800'
}
.widget_text h4.widgettitle a:before, .widget_text h4.widgettitle:before {
    content: '\e825'
}
[class^="category-"]:before, [class*=" category-"]:before {
    padding: 5px;
    margin: -10px -10px 0 0;
    border-radius: 50%;
    color: #FFFFFF;
    background: rgba(0,0,0,0.2);
    font-size: 25px;
    display: inline;
    float: right;
}
.category-wordpress:before {
    content: '\e841'
}
.category-updates:before {
    content: '\e837'
}
.category-teknologi:before {
    content: '\e853'
}
.category-webdesigns:before {
    content: '\e836'
}
.category-personal:before {
    content: '\e806'
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], button, input[type="button"], input[type="submit"], .btn {
    padding: 10px 14px;
    font-size: 14px!important;
    line-height: 100%;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #237DAC;
    box-shadow: 0px 3px 0px 0px #004d75;
}
a.more-link {
    margin-top: 20px;
    padding: 10px 14px;
    font-size: 14px;
    line-height: 100%;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    transition: background 0.1s ease-in-out;
    -webkit-transition: background 0.1s ease-in-out;
    -moz-transition: background 0.1s ease-in-out;
    -ms-transition: background 0.1s ease-in-out;
    -o-transition: background 0.1s ease-in-out;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #237DAC;
    box-shadow: 0px 3px 0px 0px #004d75;
    float: right;
    position: absolute;
    bottom: 20px;
    right: 0;
}
.gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type="submit"]:active, button:active, input[type="button"]:active, input[type="submit"]:active, .btn:active, a.more-link:active {
    padding-top: 15px;
    margin-bottom: -1px;
}
a.more-link, a.more-link:hover, a.more-link:active {
    outline: 0 none;
    text-decoration: none;
    color: #fff;
}
.pagination li a:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover, .btn:hover, a.more-link:hover {
    background-color: #0099CC;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.pagination li.active a, .pagination li.disabled, .gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type="submit"]:active, button:active, input[type="button"]:active, input[type="submit"]:active, .btn:active, a.more-link:active {
    box-shadow: 0px 1px 0px 0px #006092
}
.pagination li.active a, .pagination li.disabled {
    background-color: #0099CC
}
body #gform_wrapper_2 {
text-shadow: 1px 1px #FFFFFF;
}
body #gform_wrapper_2 .gform_footer input[type=submit] {
    float: right!important;
    margin-bottom: 0!important;
}

body #gform_wrapper_2 input[type=button] {
background: #0370c2!important;
background: -moz-linear-gradient(top, #0370c2 0%, #0c3f7d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0370c2), color-stop(100%,#0c3f7d));
background: -webkit-linear-gradient(top, #0370c2 0%,#0c3f7d 100%);
background: -o-linear-gradient(top, #0370c2 0%,#0c3f7d 100%);
background: -ms-linear-gradient(top, #0370c2 0%,#0c3f7d 100%);
background: linear-gradient(to bottom, #0370c2 0%,#0c3f7d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0370c2', endColorstr='#0c3f7d',GradientType=0 );
}

body #gform_wrapper_2 input[type=text] {
background: #FFFFFF;
box-shadow: none!important;
}

body #gform_wrapper_2 {
    background-color: #d8f2ff;
	border: 3px solid #0a4d8f;
    padding: 20px;
    margin: 0 0 20px;
    color: #FFFFFF;
    display: block;
    overflow: hidden;
}
#gform_wrapper_2 .top_label .gfield_label {
color: #0a4d8f;
}

#gform_wrapper_2 h3.gform_title {
    color: #0a4d8f;
    margin: 0 0 10px!important;
    padding-bottom: 10px;
    border-bottom: 1px solid #c9e7f7;
}
.gform_wrapper .gform_footer {
    clear: both;
    margin: 10px 0 0!important;
    padding: 0 0 0!important;
}
.comment-list .reply {

}
.comment-list .reply a {

}
.entry-comments {
    margin-top: 20px;
    padding-top: 20px;
}
.entry-comments:before {
    content: '\e819';
    display: inline;
    font-size: 24px;
    background: #333333;
    color: #FFFFFF;
    padding: 5px;
    border-radius: 10px;
}
.entry-comments h3 {
    display: inline;
    font-size: 18px;
}
.comment-respond {
    background: #E7F7FF;
    padding: 20px;
    border: 1px solid #D4E8F3;
}
.comment-respond:before {
    content: '\e818';
    font-size: 24px;
    background: #333333;
    color: #FFFFFF;
    padding: 5px;
    border-radius: 10px;
    margin-right: 10px;
}
.comment-form {
    border-top: 2px double #D4E8F3;
    padding-top: 20px;
}
.comment-form input, .comment-form textarea {
    padding: 10px
}
.comment-form-author, .comment-form-email {
    width: 48%;
    display: inline-block;
}
.comment-form-author {
    margin-right: 4%
}
.comment-form-author #author, .comment-form-email #email {
    width: 100%
}
.comment-form-author:before {
    content: '\e81f';
    margin-right: 10px;
}
.comment-form-email:before {
    content: '\e803';
    margin-right: 10px;
}
.comment-form-url:before {
    content: '\e80d';
    margin-right: 10px;
}
.comment-form-comment:before {
    content: '\e823';
    margin-right: 10px;
}
.comment-form-url {
    width: 100%;
    display: block;
}
.comment-form-url #url {
    width: 100%
}
.comment-respond h3 {
    display: inline-block;
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.comment-form label {
    display: inline;
    margin-left: 0;
    font-weight: bold;
    text-shadow: 1px 1px 3px #FFFFFF;
}
.comment {
    background: #FFFFFF;
    color: #333333;
    text-shadow: 1px 1px 3px #FFFFFF;
    border: 2px solid #e0e0e0;
    overflow: hidden;
    display: block;
}
.comment-content {
    background: rgba(0,0,0,0.1113);
    padding: 15px;
}
.bypostauthor {
    background: #237dac;
    border: 2px solid #ffb900;
}
.bypostauthor .comment-content {
    background: rgba(0,0,0,0.111);
    color: #FFFFFF;
    text-shadow: 1px 1px 3px #004d67;
    padding: 20px;
}
.comment-list li .avatar {
    float: left;
    margin: 0 15px 0 0;
}
.comment-content p {
    margin-bottom: 0
}
.comment-header {
    background: #FFFFFF;
    padding: 10px;
}
.comment-header a {
    color: #333333
}
.comment-meta {
    float: right;
    font-size: 12px;
}
.comment-reply {
    display: block;
    width: 100%;
    overflow: hidden;
}
a.comment-reply-link {
    background: #000000;
    color: #FFFFFF;
    padding: 5px 10px;
    float: right;
    display: block;
}
a.comment-edit-link {
    float: right;
    display: block;
    overflow: hidden;
    padding: 5px 8px;
    margin-left: 10px;
    border-radius: 3px;
    background: #f2f2f2;
    border: 1px solid #f7f7f7;
    text-decoration: none;
}
a.comment-edit-link:before {
    content: '\e817'
}





@media only screen and (max-width:1024px) { 
    .site-container {
        max-width: 960px
    }
    .site-footer .wrap {
        padding: 10px;
        max-width: 940px;
    }
    .site-header .wrap {
        max-width: 960px;
        margin: 40px auto 0;
    }
    .footer-widgets .wrap {
        max-width: 960px;
        padding: 20px 0 20px;
    }
    .genesis-nav-menu a {
        padding: 15px 12px
    }
	
.header-image .site-title, .header-image .site-title a, .header-image .title-area {
    width: 100%!important;
}
.header-image .title-area {
    width: 430px!important;
    height: 120px!important;
}
.header-image .title-area img{
    max-width: 100%!important;
}

.site-title {
    background-size: contain!important;
background-image: url("images/logo.png");
background-repeat: no-repeat!important;
background-position: left center;
background-color: transparent;
}
}
@media only screen and (max-width:768px) { 
    .sidebar {
        width: 96%!important;
        padding: 20px 2%;
    }
    .site-footer .wrap {
        padding: 10px 2%;
        width: 96%;
    }
    .site-header .wrap {
        width: 98%;
        margin: 0 auto;
        padding: 0 1%;
    }
    .footer-widgets .wrap {
        width: 96%;
        padding: 20px 2% 20px;
    }
    .site-container {
        padding: 0 5%
    }
    .footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .wrap, .site-footer .creds, .site-footer .gototop, .site-header .widget-area, .site-inner, .title-area, .site-container .sidebar, .site-container .content, .site-container .content-sidebar-wrap, .site-container .sidebar-secondary {
        width: 100%
    }
    .genesis-nav-menu li, .site-footer .creds, .site-footer .gototop, .site-header ul.genesis-nav-menu, .site-header .search-form {
        float: none
    }
    .genesis-nav-menu, .site-description, .site-footer .creds, .site-footer .gototop, .site-header .search-form, .site-title, .title-area {
        text-align: center
    }
    .genesis-nav-menu a {
        padding: 10px
    }
    .site-title {
        margin: 16px 0;
        margin: 1rem 0;
    }
    .site-header .search-form {
        margin: 32px auto 0;
        margin: 2rem auto 0;
        width: 50%;
    }
    .genesis-nav-menu li.right {
        display: none
    }
    .site-footer .wrap {
        padding: 24px 0;
        padding: 1.5rem 0;
    }
    .footer-widgets-1, .site-header .genesis-nav-menu {
        margin: 0
    }
.header-image .site-title, .header-image .site-title a, .header-image .title-area {
    width: 100%!important;
}
.header-image .title-area {
    width: 100%!important;
}
.site-title {
margin: 0 auto!important;
display: block;
overflow: hidden;
}

}
@media only screen and (max-width:480px) { 
    html {
        font-size: 87.5%
    }
    .site-header .search-form {
        width: 100%
    }
    .archive-page, .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
        margin: 0;
        width: 100%;
    }
}
.tagcloud a {
    background: #E7F7FF;
    padding: 3px;
    border: 1px solid #d5eaf5;
}

.omlogo {
display:inline-block;
float: right;
height:70px;
width:171px;
background: transparent url(images/omlogo.jpg) right center no-repeat;
padding-top: 10px;
}

.creds-copyrights {
float:left; padding: 45px 20px;
}
.creds-copyrights, .creds-copyrights a, .omlogo-position a {
color: #FFFFFF!important; 
}
.omlogo-position {
display:none;float:right; width: 171px; color: #FFFFFF; 
}

.VisiCalcClass {
  background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
  background-size: 80px 80px;
  min-width: 640px;
  min-height:800px;
  margin:0;
  padding:0;
}

#Loan_Repayment_Calculator { min-height:750px !important; } 
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; } 
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }       
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; } 

#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }

         
      
@media screen and (max-width: 767px) {
    .VisiCalcClass {
        min-width: 100%;
        min-height:1250px;
        margin:0;
        padding:0;}

                #Loan_Repayment_Calculator { min-height:1250px !important; }
                #Borrowing_Power_Calculator { min-height:1800px !important; }
                #Budget_Planner { min-height:5000px !important; }
                #Comparison_Rate_Calculator { min-height:1450px !important; }
                #Compound_Interest_Calculator { min-height:1200px !important; }
                #Credit_Card_Calculator { min-height:1500px !important; }
                #Extra_Repayment_Calculator { min-height:1450px !important; }
                #Home_Loan_Offset_Calculator{ min-height:1400px !important; }
                #How_Long_to_Repay_Calculator { min-height:1250px !important; }
                #Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
                #Saving_Calculator { min-height:1250px !important; }
                #Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
                #Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
                #Split_Loan_Calculator { min-height:1550px !important; }
                #Loan_Comparison_Calculator { min-height:1800px !important; }
                #Property_Buying_Cost_Calculator { min-height:1850px !important; }
                #Property_Selling_Cost_Calculator { min-height:1650px !important; }
                #Reverse_Mortgage_Calculator { min-height:1900px !important; }
                #Stamp_Duty_Calculator { min-height:1250px !important; }       
                #Income_Gross_Up_Calculator{ min-height:1700px !important; }
                #Income_Gross_Up_Calculator{ min-height:1700px !important; }
                #RentvsBuyCalculator { min-height:1900px !important; }
                #Mortgage_Switching_Calculator { min-height:1900px !important; }


                }              
}
